body       { margin-top:0px; color:#000000; cursor:default; }
 .cervene  { color:#990000; }
 .dokraj   { border-bottom:1px solid #999999; }
 .hokraj   { border-top:1px solid #999999; }
 .hdokraj  { border-top:1px solid #999999; border-bottom:1px solid #999999; }
 .ikonka   { height:20px; width:20px; border:0px solid #999999; margin-left:2px; margin-right:2px; }
 .lokraj   { border-left:1px solid #999999; }
 .pokraj   { border-right:1px solid #999999; }
 .lpokraj  { border-left:1px solid #999999; border-right:1px solid #999999; }
 .obrprof  { border-width:1px; border-color:#999999; cursor:pointer; }
 .obrprof1 { border-width:1px; border-color:#999999; }
 .obrprof2 { border-width:1px; border-color:#FF0000; }
 .obricon  { width:22px; height:22px; border-width:1px; border-color:#999999; cursor:pointer; padding-left:2px;  }
 .obricon1 { width:22px; height:22px; border-width:1px; border-color:#999999; padding-left:2px;  }
 .obricon2 { border:1px solid #dddddd; }
 .poletab1 { padding:5px;}
 .poletab2 { padding-left:5px; padding-right:5px; height:30px;}
 .poletab3 { font-size:70%; cursor:pointer; }
 .poletab4 { padding-left:4px; padding-right:4px;}
 .poletab6 { font-size:11px; }
 .poletab7 { padding:0px; }
 .poletab8 { padding-top:5px; }
 .poletab9 { padding-top:10px; }
 .poletab10 { font-size:10px; padding:3px; }
 .poletab11 { padding-top:2px; }
 .poletab12 { font-size:11px; border-bottom:1px solid #cccccc; padding-bottom:4px; }
 .poletab13 { font-size:12px; }
 .poletab14 { cursor:default; }
 .poletab15 { border:1px solid #cccccc; font-size:12px; }
 .poletab16 { font-size:12px; }
 .poletab17 { height:5px; font-size:5%; }
 .poletab18 { height:5px; font-size:10px; }
 .poletab19 { height:5px; font-size:3%; }
 .poletab20 { height:5px; font-size:9px; }
 .poletab21 { height:9px; font-size:3%; }
 .poletab22 { font-size:11px; cursor:default; }
 //.poletab23 je pro profily.php
 .poletab24 { border:2px solid #999999; cursor:pointer; }
 .poletab25 { border:1px solid #999999; cursor:pointer;  background-color:#dddddd; border-radius: 3px; font-size:12px; }
 .poletab26 { border-bottom:2px solid #dddddd; border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #999999; cursor:pointer; color:#000000; background-color:#dddddd; border-radius: 3px; margin-left:2px; }
 .poletab27 { border-bottom:2px solid #dddddd; border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #999999; color:#eeeeee; background-color:#dddddd; border-radius: 3px; margin-left:2px; }
 .poletab28 { border-bottom:1px solid #ffffff; border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #999999; border-radius: 3px; color:#000000; background-color:#ffffff; margin-left:2px; }
 
 .polevzk  { border:1px solid #cccccc; font-size:11px; }
 .polevzk1 { border:1px solid #cccccc; font-size:11px; cursor:pointer; }
 .prolink  { color:#000066; cursor:pointer; }
 .prolink1 { color:#000066; cursor:pointer; font-size:10px; }
 .ruka     { cursor:pointer; }
 .skryty   { visibility:hidden; }
 .ta1      { width:100%; height:70px; background-color:#eeeeee; border:1px solid #cccccc; font-family:Arial CE,Arial; }
 .ta2      { width:100%; height:40px; background-color:#eeeeee; border:1px solid #cccccc; font-family:Arial CE,Arial; }
 .ta3      { width:385px; height:40px; background-color:#eeeeee; border:1px solid #cccccc; font-family:Arial CE,Arial; }
 .tabul1   { border:1px solid #999999; }
 .tabul2   { padding-left:3px; font-size:10px; }
 .tabul3   { border:1px solid #cc6666; }
 .tabul4   { border:1px solid #cccccc; }
 .tlac1    { height:26px; width:150px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac2    { height:22px; width:120px; font-size:12px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac3    { height:26px; width:160px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac4    { height:22px; width:90px; font-size:12px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac5    { height:26px; width:120px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac6    { height:26px; width:160px; color:#cc0000; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac7    { height:30px; width:280px; font-size:16px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac8    { height:22px; width:120px; font-size:12px; color:#cc0000; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac9    { height:20px; width:70px; font-size:11px; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .tlac10   { height:22px; width:220px; background:transparent; color:#000000; border: 0px solid #999999; font-size:12px; font-family:Arial CE,Arial; text-align:center; }
 .tlac11   { height:19px; width:200px; font-size:11px; }
 .tlac12   { height:20px; width:120px; font-size:11px; }
 .tlac13   { height:22px; width:150px; font-size:12px; cursor:pointer; border:1px solid #aaaaaa; border-radius: 3px; background-color:#dddddd; }
 .vstpole1 { padding-left:4px; width:110px; height:22px; font-size:12px; }
 .vstpole2 { padding-left:4px; width:320px; height:24px; font-size:12px; }
 .vstpole3 { padding-left:7px; width:150px; height:24px; font-size:12px; background-color:#f0ffff; }
 .vstpole4 { padding-left:4px; width:320px; height:24px; font-size:12px; background-color:#f0ffff; }
 .vstpole5 { padding-left:7px; width:65px; height:24px; font-size:12px; background-color:#f0ffff; }
 .vstpole6 { width:30px; font-size:12px; }
 .vstpole7 { width:120px; height:24px; font-size:12px; }
 .vstpole8 { width:200px; height:24px; font-size:12px; font-family:Arial CE,Arial; }
 .vstpole9 { padding-left:7px; width:400px; height:45px; font-size:13px; font-family:Arial CE,Arial; background-color:#f0ffff; }
 .vstpole10 { padding-left:7px; width:400px; height:80px; font-size:13px; font-family:Arial CE,Arial; background-color:#f0ffff; }
 .vstpole11 { width:132px; font-size:9px; font-family:Arial CE,Arial;  }
 .vstpole12 { width:700px; height:30px; font-size:12px; background-color:transparent; color:#000000; border: 0px solid #999999; }
 .vstpole13 { width:600px; height:26px; font-size:12px; }
 .vstpole14 { width:47px; height:22px; font-size:11px; }
 .vstpole15 { width:550px; height:120px; font-size:14px; font-family:Arial CE,Arial; }
 .vstpole16 { width:250px; height:26px; font-size:14px; font-family:Arial CE,Arial; }
 .vstpole17 { width:200px; font-size:12px; border:1px solid #cc0000; }
 .vstpole18 { width:50px; height:20px; font-size:12px; background-color:transparent; color:#000000; border: 0px solid #999999; }
 .vstpole19 { width:100%; height:60px; font-size:11px; font-family:Verdana, Arial CE,Arial; border: 0px solid #999999; }
 .vstpole20 { width:610px; height:80px; font-size:13px; font-family:Arial CE,Arial; }
 .vstpole21 { width:50px; height:20px; font-size:13px; background-color:transparent; color:#000000; border: 0px solid #999999; }
 .vstpole22 { width:150px; height:20px; font-size:11px; background-color:transparent; color:#990000; border: 0px solid #999999; }
 .vstpole23 { width:400px; height:20px; font-size:13px; background-color:transparent; color:#000000; border: 0px solid #ffffff; }
 .vyska5   { height:5px; }
 .vyska10  { height:10px; }
 .vyska15  { height:15px; }
 .vyska20  { height:20px; }
 .vyska25  { height:25px; }
 .vyska30  { height:30px; }
 .vyska40  { height:40px; }
 .vyska45  { height:45px; }
 .vyska60  { height:60px; }
 .vyska70  { height:70px; }
 .vyska80  { height:80px; }
 .vyska100 { height:100px; }
 .vyska110 { height:110px; }
 .vyska120 { height:120px; }
 .vyska150 { height:150px; }
 .vyska160 { height:160px; }
 .vyska170 { height:170px; }
 .vyska180 { height:180px; }
 .vyska230 { height:230px; }
 .vyska450 { height:450px; }
 .vyska650 { height:650px; }
 .zelene   { color:#009900; }

